Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.cybergarage.upnp.device
Interface SearchResponseListener

    public interface SearchResponseListener

Method Summary
`void` | `deviceSearchResponseReceived(SSDPPacket ssdpPacket)`

Method Detail

### deviceSearchResponseReceived

    void deviceSearchResponseReceived(SSDPPacket ssdpPacket)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD